lastAccountName: justdebm
timestamps:
  login: 1551633079485
  lastteleport: 1551633102546
  logout: 1551633325957
ipAddress: 148.251.132.114
lastlocation:
  world: world
  x: -1284.088412096962
  y: 77.0
  z: 1289.6723630424933
  yaw: 91.377815
  pitch: 14.536328
logoutlocation:
  world: world
  x: -1265.7254103312089
  y: 77.0
  z: 1292.580173426347
  yaw: 103.45325
  pitch: 48.077866
